libcap-dev 1:2.21-2 (armel binary) in ubuntu-leb oneiric

 Contains the necessary support for building applications that use
 capabilities.

Details

Package version:
1:2.21-2
Source:
libcap2 1:2.21-2 source package in Ubuntu Linaro Evaluation Build
Status:
Published
Component:
universe
Priority:
Optional

Package relationships

Conflicts:
Provides:
Replaces:
Suggests: